@font-face {
	font-family:"Adobe Caslon Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ACaslonPro-Bold.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ACaslonPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ACaslonPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Caslon Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ACaslonPro-Regular.otf");
}
@font-face {
	font-family:"AmplitudeComp-Ultra-Ro Regular";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AmplitudeComp-Ultra-Ro.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Roman.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-10-625 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-10-625--sf-rșit-secțiune- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:43px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:21px;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-10-625-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-6-875--legende- {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.573em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.237;
	margin-bottom:0;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-21px;
	text-transform:none;
	widows:2;
}
p.LF---corp-text-7-875--caseta-red---2 {
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.035;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF---intertitlu-3 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:2em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.181;
	margin-bottom:43px;
	margin-left:21px;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF-–-corp-text-10-625-P1--citat- {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.885em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.334;
	margin-bottom:0;
	margin-left:21px;
	margin-right:21px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF-–-corp-text-7-875--caseta-red---1 {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:0.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.08;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF-–-intertitlu-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"AmplitudeComp-Ultra-Ro Regular", sans-serif;
	font-size:2.656em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.889;
	margin-bottom:28px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF-–-motto {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:1.177em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.003;
	margin-bottom:71px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.LF-–-titlu-1 {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:3.542em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:0.834;
	margin-bottom:71px;
	margin-left:21px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Normal {
	font-style:normal;
	font-weight:normal;
}
span.Note {
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-bottom:20px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-9 {
	text-align:right;
}
p.ParaOverride-10 {
	margin-right:21px;
	text-align:right;
}
span.CharOverride-1 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"Palatino Linotype";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Adobe Caslon Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Adobe Caslon Pro";
	font-size:78%;
	font-style:italic;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:78%;
}
span._idGenCharOverride-2 {
	font-family:"Adobe Caslon Pro Bold";
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
#_idContainer007 {
	display:inline-block;
	padding:128.08% 0% 0% 0%;
	position:relative;
	width:73.08%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:82.88%;
}
img._idGenObjectAttribute-3 {
	width:93.24%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
